.top{
	background: #000000; padding: var(--10px); gap:var(--20px);
}
	.box_top{
		max-width: 600px;
	}
		.top_item-logo{
			max-width: 100px;
		}
		.top_item-text_razon{
			font-family: "Bebas Neue"; color: #FFFFFF;
		}
			.top_item-text_razon>h1{
				text-align: right;
			}
.rs_top{
}
	.box_rs_top{
		width: 60%; max-width: 400px;
	}
		.box_rs_top>img{
			height: 35px;
		}
.rs_bottom{
}
	.box_rs_bottom{
		width: 60%; max-width: 400px;
	}
		.box_rs_bottom>img{
			height: 35px;
		}
.urgencias{
	margin-top: var(--10px); margin-bottom: var(--10px);
}
	.text_ur{
		font-family: arial;
	}
.main{
	margin-top: var(--20px); margin-bottom: var(--15px); flex-grow: 1;
}
	.box_main{
		gap:var(--20px); max-width: 1200px;
	}
		.box_main-info{
			padding: var(--10px); gap: var(--10px); max-width: 550px;
		}
			.box_main-box_list{
				gap:var(--60px);
			}
				.box_main-info_list{
					font-size: var(--22px); list-style-type: none;
				}
				.box_main-info_list--normal{
					font-size: var(--22px);
				}
					.box_main-info_list>li{
						margin-bottom: var(--7px);
					}
					.box_main-info_list-item{
						max-width: 30px; margin-right: var(--5px);
					}
		.box_main-pho{
			padding: var(--10px); max-width: 650px; gap:var(--10px);
		}
.contact_ws{
	padding: var(--10px); margin-top: var(--10px); margin-bottom: var(--10px);
}
	.box_contact_ws{
		gap:var(--15px); max-width: 1200px;
	}
		.box_contact_ws-box{
			gap:var(--10px); max-width: 160px;
		}
			.box_contact_ws-ico{
				max-width: 55px;
			}

.footer{
	background: #000000; padding: var(--20px); margin-top: var(--10px); color: #FFFFFF;
}
	.box_footer{
		gap:var(--25px); max-width: 1200px;
	}
		.box_footer-contact{
			gap:var(--10px);
		}
			.footer-contact-pho{
				gap:var(--7px);
			}
				.box_footer-contact-ico{
					max-width: 60px;
				}

		.box_footer-ubi{
			gap:var(--15px);
		}
			.box_footer-ubi-pho{
				gap:var(--7px);
			}
				.box_footer-ubi-ico{
					max-width: 30px;
				}
/****/
@media screen and (min-width:768px){
	.box_footer{
		flex-direction: row; align-items:center; justify-content: space-between;
	}	
}
@media screen and (min-width:1024px){
	.box_main{
		flex-direction: row; align-items: flex-start;
	}	
}